all: kilo editor editor1

kilo: kilo.c
#	echo "building the C version"
	$(CC) kilo.c -o kilo -Wall -Wextra -pedantic -std=c99

editor: editor.mod
#	echo "building the Modula-2 version"
	gm2 -fiso -o editor editor.mod

editor1: editor1.mod
	gm2 -fiso -o editor1 editor1.mod